{
  "navigationBarTitleText": "换电历史车辆",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "uni-swiper-dot": "/uni_modules/uni-swiper-dot/components/uni-swiper-dot/uni-swiper-dot",
    "tab-bar": "/components/tab-bar/tab-bar"
  }
}